[recent]
n0=irc.SohbetEderiz.ComSERVER:irc.SohbetEderiz.Com:6667:GROUP:
n1=217.182.25.6SERVER:217.182.25.6:1141:Sohbetederiz;SohbetEderiz2007-GROUP:
n2=irc.Kalbim.NETSERVER:irc.Kalbim.NET:6667:GROUP:
n3=irc.Gulchat.NETSERVER:irc.Gulchat.NET:6667:GROUP:GulChat
n4=irc.Gulchat.NETSERVER:irc.Gulchat.NET:6667:GROUP:

[success]
n0=irc.Kalbim.NET,33
n1=irc.Gulchat.NET,3
n2=irc.SohbetEderiz.Com,2
n3=217.182.25.6,1
